首页 历史文章 WooCommerce插件的安装环境

WooCommerce插件的安装环境

时间:2020-05-11 来源:网络 浏览:88

WooCommerce是一款WordPress电子商务的插件,所以首先它是运行在wordpress上的

1、推荐环境

  • PHP7.0 及以上
  • MySQL 5.6 及以上,或者 MariaDB 10.0 及以上
  • WordPress 内存限制设为 128M 及以上(设置方法:在 wp-config.php 中添加后面代码,define('WP_MEMORY_LIMIT', '256M'))
  • 使用 HTTPS

特别说明#1: 这是推荐的设置,可以让你的站点运行的更快、更安全。但不满足上面的条 件,也不是一定就不能使用,需要你自己测试。

特别说明#2: 在安装完 woocommerce 之后,可以看到系统状态,会指出哪些参数需要调整

标题:WooCommerce插件的安装环境
链接:https://www.bigetheme.cn/62.html
版权:文章转载自网络,如有侵权,请联系删除!